# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-09 17:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_filial_address'),
    ]

    operations = [
        migrations.AddField(
            model_name='filial',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
